AIRSCAN-DISCOVER(1)

NOM
airscan-discover Dcouverte des scanners compatibles avec sane-airscan

SYNOPSIS
airscan-discover [options]

DESCRIPTION
airscan-discover est un outil en ligne de commande pour trouver les scanners eSCL et WSD sur un rseau local.

Il utilise Avahi pour dcouvrir les appareils DNS-SD et sa propre implmentation de WS-Discovery pour dcouvrir les appareils WSD.

En cas de succs, il produit un fragment de fichier de configuration de sane-airscan(5) pouvant tre ajout directement /etc/sane.d/airscan.conf

OPTIONS

-test-fast ou --test-fast
    Mode de dcouverte rapide (voir sane-airscan(5) pour plus de dtails).

-test-auto ou --test-auto
    Slection automatique du protocole (voir sane-airscan(5) pour plus de dtails).

-d  Afficher les messages de dbogage sur la console.

-t  crire une trace trs dtaille du protocole dans airscan-discover-zeroconf.log et airscan-discover-zeroconf.tar.

-h  Afficher un message d'aide.

FICHIERS

airscan-discover-zeroconf.log
    Trace du protocole.

airscan-discover-zeroconf.tar
    Sauvegarde des messages non textuels sils existent. Les messages textuels (cest--dire XML) sont inclus directement dans le fichier .log.

VOIR AUSSI
sane(7), sane-airscan(5)

AUTEUR
Alexander Pevzner <pzz@apevzner.com>

TRADUCTION
La traduction française de cette page de manuel a été créée par Christophe Blaess <https://www.blaess.fr/christophe/>, Stéphan Rafin <stephan.rafin@laposte.net>, Thierry Vignaud <tvignaud@mandriva.com>, François Micaux, Alain Portal <aportal@univ-montp2.fr>, Jean-Philippe Guérard <fevrier@tigreraye.org>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Julien Cristau <jcristau@debian.org>, Thomas Huriaux <thomas.huriaux@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Simon Paillard <simon.paillard@resel.enst-bretagne.fr>, Denis Barbier <barbier@debian.org>, David Prévot <david@tilapin.org>, Jean-Philippe MENGUAL <jpmengual@debian.org> et Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.